## node-css-tree 2.0.4

=== debian/changelog ===
node-css-tree (2.0.4-3) unstable; urgency=medium

  * Team upload
  * Add temporary patch to fix mdn-data (Closes: #1005620)

 -- Yadd <yadd@debian.org>  Wed, 16 Feb 2022 17:16:08 +0100

node-css-tree (2.0.4-2) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Replace dependency to node-source-map by node-source-map-js

 -- Yadd <yadd@debian.org>  Sat, 15 Jan 2022 13:46:47 +0100

node-css-tree (2.0.4-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Yadd ]
  * Add debian/gbp.conf
  * New upstream version 2.0.4
  * Add debian/clean
  * Update build (esbuild instead of rollup)
  * Add lintian overrides
  * Enable upstream test (mocha)

 -- Yadd <yadd@debian.org>  Fri, 07 Jan 2022 10:46:30 +0100

node-css-tree (1.1.3-2) unstable; urgency=medium

  * Ship the TypeScript definitions.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 22:57:37 +0100

node-css-tree (1.1.3-1) unstable; urgency=medium

  [ Paolo Greppi ]
  * Team upload.
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Julien Puydt ]
  * Drop d/compat for dh-compat and bump to level 13.
  * Rewrite d/watch.
  * Package upstream 1.1.3 (Closes: #1000704).
  * Refresh d/copyright.
  * Add a patch to fix the compilation.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Drop hand-written autopkgtest.
  * Add myself as uploader.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 27 Nov 2021 16:05:58 +0100

node-css-tree (1.0.0~alpha.26+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #883447)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Dec 2017 13:21:16 +0530
