=== debian/control ===
Source: node-css-tree
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Pirate Praveen <praveen@debian.org>,
 Julien Puydt <jpuydt@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-esbuild
 , node-mdn-data
 , rollup
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-css-tree
Vcs-Git: https://salsa.debian.org/js-team/node-css-tree.git
Homepage: https://github.com/csstree/csstree
Rules-Requires-Root: no

Package: node-css-tree
Architecture: all
Depends:
 ${misc:Depends}
 , node-mdn-data (>= 2.0.14)
 , node-source-map-js
Description: toolset to work with CSS
 CSSTree is a tool set to work with CSS, including fast detailed parser
 (string->AST), walker (AST traversal), generator (AST->string) and lexer
 (validation and matching) based on knowledge of spec and browser
 implementations.
 .
 Node.js is an event-based server-side JavaScript engine.
