=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	patch -p1 <debian/patches/mdn-data.patch
	node scripts/bundle
	node scripts/esm-to-cjs.cjs
