## node-css-tree 2.2.1

=== debian/changelog ===
node-css-tree (2.2.1-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022583)

 -- Yadd <yadd@debian.org>  Tue, 25 Oct 2022 10:39:44 +0200

node-css-tree (2.2.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 2.2.1
  * Require node-mdn-data >= 2.0.28~

 -- Yadd <yadd@debian.org>  Tue, 16 Aug 2022 13:27:25 +0200

node-css-tree (2.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Drop mdn-data.patch, upstream fixed the problem
  * Don't skip require test, pkg-js-autopkgtest is now able to test such
    packages

 -- Yadd <yadd@debian.org>  Wed, 02 Mar 2022 08:22:22 +0100
