=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	node scripts/bundle
	node scripts/esm-to-cjs.cjs
