=== debian/control ===
--- 
+++ 
@@ -11,9 +11,10 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-esbuild
- , node-mdn-data
+ , node-mdn-data (>= 2.0.28~)
+ , node-source-map-js
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-tree
 Vcs-Git: https://salsa.debian.org/js-team/node-css-tree.git
 Homepage: https://github.com/csstree/csstree
@@ -23,7 +24,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , node-mdn-data (>= 2.0.14)
+ , node-mdn-data (>= 2.0.28~)
  , node-source-map-js
 Description: toolset to work with CSS
  CSSTree is a tool set to work with CSS, including fast detailed parser
