## node-css-tree 3.1.0

=== debian/changelog ===
node-css-tree (3.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 3.1.0

 -- Yadd <yadd@debian.org>  Thu, 14 Aug 2025 14:38:41 +0200
