=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-mdn-data (>= 2.0.28~)
  , node-source-map-js
  , rollup
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-css-tree
 Vcs-Git: https://salsa.debian.org/js-team/node-css-tree.git
 Homepage: https://github.com/csstree/csstree
