=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-css-tree-$1/ \
 https://github.com/csstree/csstree/tags .*/v?([\d\.]+).tar.gz
